<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_admin_record_login`;");
E_C("CREATE TABLE `my_admin_record_login` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `adminid` char(32) NOT NULL,
  `adminpwd` char(30) NOT NULL,
  `pubdate` int(10) NOT NULL,
  `ip` varchar(20) NOT NULL,
  `result` tinyint(1) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=gbk");
E_D("replace into `my_admin_record_login` values('1','admin','21232f297a57a5a743894a0e4a801f','1418806507','127.0.0.1','1');");
E_D("replace into `my_admin_record_login` values('2','admin','21232f297a57a5a743894a0e4a801f','1418806575','127.0.0.1','1');");
E_D("replace into `my_admin_record_login` values('3','admin','21232f297a57a5a743894a0e4a801f','1418806661','127.0.0.1','1');");

require("../../inc/footer.php");
?>